//Ex4_10.cpp
#include "iostream" 
#include "cstring" 
using namespace std;
void main() 
{char str[10],minstr[10];
 int i;
 gets(minstr);   
 for(i=0;i<4;i++)
 {gets(str);
  if(strcmp(minstr,str)>0) strcpy(minstr,str);
 }
 cout<<"MinStr Is: "<<minstr<<endl;
}
